
body {
  font-family: 'Open Sans', sans-serif;
  color: #f0f0f0;
  color: #7B767A;
  margin:0;
  padding:0;
  border:0;			/* This removes the border around the viewport in old versions of IE */
  width:100%;
  background: #eeeeee;
  background: #f1feea;
  background: #eeeeee;

  font-size:90%;
}

ul, li, dl, dt, dd {list-style: none}

a {
  color:#666;
}

a:hover {
  color:#666;
  text-decoration:none;
}
h1, h2, h3, h4 {
  
  margin:.0em 0 .2em 0;
  xpadding:0;
  color: #73182c;
  font-size: 110%;
}

p {
  margin:.4em 0 .8em 0;
  padding:0;
}




/* overall */

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 300px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

.grad1 {
    xheight: 20px;
    background: #73182c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#73182c, #b2226a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#73182c, #b2226a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#73182c, #b2226a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#73182c, #b2226a); /* Standard syntax (must be last) */
}

.grad2 {
    xheight: 20px;
    background: #73182c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#73182c, #b2226a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#73182c, #b2226a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#73182c, #b2226a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#51960a, #b2226a); /* Standard syntax (must be last) */
}


#viewspace{
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: auto;
   margin-right: auto;
   width: 80%;
   min-height:150%;
   border:solid 1px #2d2d2d;
   border-radius: 15px;
   overflow: hidden;
   background-color: #eeeeee;
   background: #f1feea;
   background: #eeeeee;


} 

#home{
 
   font-size: 120%;
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: auto;
   margin-right: auto;
   xwidth: 80%;
   min-height:150%;
   xborder:solid 1px #2d2d2d;
   xborder-radius: 15px;
   overflow: hidden;
   background-color: #eeeeee;
   background: #f1feea;
   background: #eeeeee;


} 


#head {
   background-color: #0397d6;
   background-color: #72182c;

   padding-top: 10px;
   padding-bottom: 10px;
   margin-left: auto;
   margin-right: auto;
   display:block;
   height: auto;
   xposition: absolute;

}


.head-insert{
   display: block;
   min-width: 90px;
   background-color: white;
   color: white;
   width: 98%;
   margin-top: 0px;
   border:solid 1px white;
   border-radius: 10px;
   overflow: hidden;
   font-weight: bold;
   font-size: 110%;
   text-decoration: none;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 0px;
   height: auto;
   xheight: 100px;
  xposition: absolute;

}



.col1 {
  padding: 20px 20px 2px 20px;
  float:left;
  position:relative;
  padding:20px;	
  overflow:hidden;
}

.col1-centre {
  padding: 20px 20px 20px 20px;
  position:relative;
  padding:20px;
  margin-left: auto;
  margin-right: auto;	
  overflow:hidden;
}


#Main-Menu {
  xbackground-color: #98bf21;
  xbackground-color: #73182c;

  width: 100%;
  font-size: 16px;
  list-style:none;
  margin:0;
  padding:0;
  text-align:center;
  margin-top: -0px;
  border-style: solid;
  border-color: #73182c;
  border-width:  0px 0px 1px 0px ;
  xborder-color: #73182c;

}


#Main-Menu ul
{
  margin: 0;
  list-style-type: none;
  text-align: center;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  xbackground-color:  #98bf21;
  xbackground-color: #73182c;
  xbackground-color: #62071b;
  xbackground-color: #000000;
  xbackground-color: #e6d9a4;  
  xbackground-color: #73182c;
  xbackground-color: #b2226a;




}

#Main-Menu ul li {
  display: inline; 
  xwidth: 150px;

}

#Main-Menu ul li a
{
  padding: 4px;
  font-weight: bold;
  width: 110px;
  text-decoration: none;
  xpadding: .2em 1em;
  color: #5a5458;
  color: #ffffff;
  xcolor: gold;

  xbackground-color: #98bf21;
  xbackground-color: #73182c;
  xbackground-color: #62071b;
  xbackground-color: #000000;
  xbackground-color: #e6d9a4;
  xbackground-color: #73182c;
  xbackground-color: #b2226a;

  display: inline-block;

}

#Main-Menu ul li a:hover
{
  color: #7b767a;
  color: #ffffff;
  color: gold;
  background-color: #7A991A;
  background-color: #62071b;
  background-color: #73182c;
  xbackground-color: #c3b240;
  background-color: #b2226a;
    background: #541220; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#541220, #b2226a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#541220, #b2226a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#531220, #b2226a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#541220, #b2226a); /* Standard syntax (must be last) */


}




#Call-Menu {
  font-size: 15px;
  background-color: #98bf21;
  background-color: #73162c;
  color: white;
  width: 100%;
  margin: 0px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
  xmargin-bottom: 5px;

}
	
#Call-Menu li a {
  color: white;
  xheight: 35px;
  xborder-style: solid solid none solid;
  border-color: white;
  xborder-size: 1px;
  border-width: 1px;
  text-decoration: none;
  xmargin-bottom: 5px;
}	
	
#Call-Menu li a:link, #menu li a:visited {
  color: white;
  display: block;
  padding: 15px 0 0 0;
  text-align: center;
  xmargin-bottom: 5px;

}
	
#Call-Menu li a:hover {

  background-color: #7A991A;
  background-color: #62071b;
  xbackground-color: #b2226a;
  color: white;
  xpadding: 15px 0 0 0;
  text-align: center;
  xmargin-bottom: 5px;
}
	
#Call-Menu li a:active {
  color: white;
  padding: 15px 0 0 0;
  text-align: center;
  xmargin-bottom: 5px;

}
#Call-Menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  xmargin-bottom: 5px;

}










#Phone-Menu {
  background-color: #65b9dd;
  background-color: #73182c;
  color: white;
  width: 100%;
  margin: 0px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0 0 15px 15px;
  overflow: hidden;
}
	
#Phone-Menu li a {
  color: white;
  height: 25px;
  border-style: solid solid none solid;
  border-color: white;
  xborder-size: 1px;
  border-width: 1px;
  text-decoration: none;
}	
	
#Phone-Menu li a:link, #menu li a:visited {
  color: white;
  display: block;
  padding: 15px 0 0 0;
  text-align: center;
}
	
#Phone-Menu li a:hover {
  background-color: #0397d6;
  background-color: #73182c;
  background-color: #953A4e;
  color: white;
  padding: 15px 0 0 0;
  text-align: center;
}
	
#Phone-Menu li a:active {
  color: white;
  padding: 15px 0 0 0;
  text-align: center;
}
#Phone-Menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}




#footer {
  clear:both;
  width:100%;
  border-top:1px solid #000;
  text-align: center;
  width:100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #EEEEEE;
  background: #f1feea;
  background: #eeeeee;


  color: #666666;
  font-size: 75%;

}

.NTWeb {
  color: #666666;
  float: right;
  margin-right: 20px; 

}

.NTWeb a:link, .NTWeb a:visited {
  color: #666666;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.NTWeb a:hover, .NTWeb a:active {
  color: #333333;
}



#footer p {
  padding:10px;
}

#centre {
  width: 619px;
  float: left;
  xbackground-color: #e5eae0;
  background-color: red;
  color: #516875;
  color: #62071b;
  padding-bottom: 1000em;
  margin-bottom: -1000em; 


}

#centre-inner {
  padding: 10px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  background-color: #e9f0f4;
 background-color: #F1feea;
 background-color: #Faf0dc;

  color: #516875;
  color: #62071b;
  border:solid 1px #0397d6;
  border:solid 1px red;
  border:solid 1px #62071b;
  border-radius: 15px;
  font-size: 100%;
  Xpage-break-after:always;
}

#centre-inner h4 {

margin-left:auto;
margin-right:auto;
color: #0397d6;
  color: #62071b;
font-size: 105%;

}


.iq-ta {

width: 100%;
color: #333333;
}

.iq-ta h4 {

color: red;

}
.q-ta {

width: 80%;

}

.q-ta-50 {

width: 50%;
font-size: 120%;
margin-right: 29%;
float: right;


}




.label {
  font-weight: bold;

}
#right-inner {
  padding: 10px;
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 30px;
  width: 30%;
  float: right;
  background-color: #e7f2f7;
  background-color: #73182c;
  background-color: #FFEAEE;
  background-color: #FFeaEE;
  background-color: #F1feea;
  background-color: #fefcf7;
  xbackground-color: #faf0dc;

  color: #666666;
  color: #62071b;
  border:solid 1px #0397d6;
  border:solid 1px #62071b;
  xbackground-color: #62071b;
  border-radius: 15px;
  font-size: 120%;
      

}

#right-inner-one {
  padding: 10px;
  margin-top: 30px;
  margin-left: 350px;
  margin-right: 10px;
  width: 50%;
  float: right;
  background-color: #e7f2f7;
  background-color: #F1feea;
  xbackground-color: #F7eacb;
  xbackground-color: #faf0dc;
  background-color: #fefcf7;
  color: #666666;
  color: #62071b;

  border:solid 1px #0397d6;
  border:solid 1px #62071b;

  border-radius: 15px;
  font-size: 120%;
}


#right-inner-mobile {
  padding: 10px;
  margin-top: 30px;
  margin-left: 5px;
  margin-right: 5px;
  width: 85%;
  float: right;
  background-color: #e7f2f7;
  background-color: #fefcf7;
  color: white;
  color: #62071b;

  border:solid 1px #2d2d2d;
  border:solid 1px #62071b;

  border-radius: 15px;
  font-size: 120%;
}

.three-row {
  display: flex; 
  flex-direction: row-reverse; 
  width: 100%;
}

#right-inner-20 {
  padding: 10px;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  width: 20%;
  float: right;
  background-color: #e7f2f7;
  color: white;
  border:solid 1px #2d2d2d;
  border-radius: 15px;
  font-size: 120%;
}

.single-pics-ipad { 
  height: auto; width: auto; 
  justify-content:center;
  align-items:center;
  overflow: hidden;
  color: #666666;
  }

.single-pics-ipad img { 
  width: 100%; 
  border-radius: 20px;
  display: inline;
  margin: 20px;
}

.pics-ipad { 
  height: auto;
  width: auto; 
  justify-content:center;
  align-items:center;
  overflow: hidden;
}

.pics-ipad img { 
  width: 100%; 
  border-radius: 20px;
  display: inline;
  margin: 20px;
}

.header-pics-ipad { 
  xposition: absolute;

  display: flex; 
  height: auto; 
  justify-content: center;
  align-items:center;
  overflow: hidden;
}

.header-pics-ipad img { 
  xposition: absolute;
  display: inline;
  width: 100%; 
  height: auto;
  xmargin: -2px;
  xmargin-bottom: -0px;
}

.contact-detail {

  padding-left: 5%;
  font-weight: bold;
}

.page-detail {
  color: #484848;
  color: #7B767A;
  color: #595458;

  width: 100%;

}


.xpage-detail h3 {
  color: #303030;
  font-size: 95%;
}

.xpage-detail h4 {
  color: #303030;
  font-size: 95%;
}


.page-detail img {

  border-radius: 20px;
  float: right;
  display: inline;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

#blockbutton {
  margin-top: -25px;
  float: right;
  width: 80%;
  padding:0px 0px 0px 0px;
  text-align: center;
  font-size: 120%;
  xpadding: 5px;
  xtext-align: right;
  xbackground-color: yellow;
}


A.blockbuttontext {
  font-size: 10pt;
  text-decoration: none;
  font-weight: bold;
  color: #1792d5;
  color: #62071b;
}

  A.blockbuttontext:hover {
  font-size: 10pt;
  color: #1792d5;
  color: #62071b;
  color: #346c17;
  color: #c3b240;

  text-decoration: underline;
  font-weight: bold;
  background-color: #eee;
}

.textblock{
display: none;
}

.right-header {

padding: 3px 3px 3px 3px;
font-size: 100%;
font-weight: bold;
text-align: center;

}




/* ---------------------------------------------
	
	misc.
	
--------------------------------------------- */

.centre-text {

  margin-left:auto;
  margin-right:auto;
  width: 50%;
}

.clear {
  clear: both;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end */

